Page MenuHomePhabricator

Edit quality campaign for Estonian Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

Halfak created this task.Oct 2 2015, 5:35 PM
Halfak assigned this task to ToAruShiroiNeko.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
Halfak added subscribers: Aklapper, Halfak.
ToAruShiroiNeko triaged this task as Normal priority.Oct 2 2015, 5:40 PM
ToAruShiroiNeko set Security to None.

Only usergroups on the wiki are bot, bureaucrat, flow-bot, sysop so I am going to assume they are all trusted.

Halfak updated the task description. (Show Details)Nov 23 2015, 9:03 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM